.aks-page { width: 670px; float: left; position: relative; }
.aks-page p { margin-bottom: 10px; }
.aks-page .aks-title { margin-left: 10px; margin-right: 10px; border-bottom: 1px solid #323232; padding-bottom: 10px; font-size: 24px; }
.aks-page .aks-content { margin-bottom: 10px; }
.aks-page .aks-block:after { clear: both; content: "."; display: block; overflow: hidden; visibility: hidden; font-size: 0; line-height: 0; width: 0; height: 0; }
.aks-page .aks-block-wrapper { margin-left: 5px; margin-right: 5px; }
.aks-page .aks-block-clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.aks-page .aks-block-social { padding-top: 14px; padding-bottom: 7px; clear: both; }
.aks-page .aks-clearfix:after { clear: both; content: "."; display: block; overflow: hidden; visibility: hidden; font-size: 0; line-height: 0; width: 0; height: 0; }
.aks-page .aks-aside-icon { margin-left: 5px; margin-top: 20px; }

.aks-page div.aks_toggle_container { position: relative; }
.aks-page div.aks_toggle_content { margin-bottom: 10px; }
.aks-page div.aks_toggle_mask { position: absolute; width: 100%; height: 40px; bottom: 0; left: 0; background: transparent url("/blog/wp-content/mu-plugins/resources/aks_toggle_mask.png") repeat-x scroll top center; }
.aks-page p.aks_toggle_line { text-align: right; margin-bottom: 45px !important; }
.aks-page a.aks_toggle_link {}

.aks-page ul, .aks-page ol { padding-left: 10px; margin-bottom: 10px; line-height: 19px; }
.aks-page ul { list-style: disc inside; }
.aks-page ol { list-style: decimal inside; }
.aks-page ul li ul, .aks-page ul li ol, .aks-page ol li ul, .aks-page ol li ol { padding-left: 10px; margin-bottom: 5px; }

.aks-page div.aks-section-title { display: block; white-space: nowrap; }
.aks-page div.aks-section-title:after { clear: both; content: " "; display: block; border-bottom: 1px solid #424242; margin-bottom: 10px; }
.aks-page div.aks-section-title > * { margin-bottom: 0; display: inline-block; color: #ffffff; font-size: 13px; font-weight: 600; line-height: 1em; padding: 5px 7px 5px 7px; margin-right: 3px; border-radius: 7px 7px 0 0; background-color: #626262;; background-image: linear-gradient(#626262, #424242); text-decoration: none; }
.aks-page div.aks-section-content { margin-bottom: 10px; }

.aks-page ul.aks-tabs { padding: 0; border: 0; margin: 0; list-style: none; }
.aks-page ul.aks-tabs:after { clear: both; content: " "; display: block; border-bottom: 1px solid #424242; margin-bottom: 10px; }
.aks-page ul.aks-tabs li { float: left; white-space: nowrap; }
.aks-page ul.aks-tabs li > * { margin-bottom: 0; display: block; }
.aks-page ul.aks-tabs li a { display: block; color: #ffffff; font-size: 13px; font-weight: 600; line-height: 1em; padding: 5px 7px 5px 7px; margin-right: 3px; border-radius: 7px 7px 0 0; background-color: #424242; background-image: linear-gradient(#424242, #323232); text-decoration: none; }
.aks-page ul.aks-tabs li a:hover, ul.aks-tabs li a.current { background-color: #626262; background-image: linear-gradient(#626262, #424242); }
.aks-page div.aks-panes { clear: left; }
.aks-page div.aks-panes > div { margin-bottom: 10px; }
